import { Platform } from "react-native";

export const getPDFViewURL = (url:string) => {
  if (Platform.OS == "ios") return url;
  else
    return `https://mozilla.github.io/pdf.js/web/viewer.html?file=${encodeURI(url)}`;
};
